/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/


.error404 div#header-secondary-outer {
    display: none !important;
}
.error404 #error-404 {
    padding: 0% 0 !important;
}
.error404 #error-404 h1 {
    font-size: 150px !important;
}

.error404 #top .col.span_3 {
    width: 100% !important;
    margin: auto !important;
}
.error404 #top .col_last {
    display: none !important;
}
.error404 #logo, .error404 #logo img {
	  margin: auto !important;
}
.error404 div#footer-widgets {
    display: none !important;
}
.error404 .container-wrap{
	display:flex !important;
	align-items:center !important;
}
.error404  #header-outer #logo img, .error404  #header-outer .logo-spacing img {
    height: 140px;
}
.error404 #header-outer {
    background-color: rgba(23,29,34,100) !important;
}
#copyright p , #copyright a{
	color:white !important;
}

body[data-fancy-form-rcs="1"] .select2-container--default:hover .select2-selection--single .select2-selection__rendered, body[data-fancy-form-rcs="1"] .select2-container--default.select2-container--open .select2-selection--single .select2-selection__rendered {
    color: #000!important;
}

.page-id-9214 p, .page-id-9460 p{
    padding:0px;
}
#sec1-1 .wpb_wrapper {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
#sec1-1 .hover-wrap {
    margin: 0px !important;
}
.text-cutom-color{
    color:#ED176E;
}
div#sec1-3 {
    margin-top: 100px;
    margin-bottom: 65px;
}
a#btn-1, a#btn-2 {
    font-family: ubuntu;
    font-size: 15px;
    border:2px solid #ED176E;
}
a#btn-2 {
    background: transparent !important;
    border:2px solid white !important;
}
a#btn-2 span {
    color: white;
}
h2#lp-border {
        width: fit-content;
    border-left: 3px solid #ed176e;
    padding-left: 10px;
}
#sec-2 h2#lp-border, #sec-7 h2#lp-border, #sec-5 h2#lp-border, #sec-6 h2#lp-border {
    margin: auto !important;
}
.img-box-col .mega-info-footer {
    text-align: left !important;
}
.img-box-col img.mega-info-img {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.img-box-col .wpb_wrapper {
    border: 1px solid white;
    border-radius: 12px;
    box-shadow: 0px 0px 5px 0px rgb(157 157 157 / 75%);
}
.img-box-col .wpb_wrapper:hover {
    box-shadow: 0px 0px 5px 0px #ed176e;
}
.pf-text{
font-size: 16px; 
line-height: 24px; 
font-weight: 400; 
color: #757575;
}

#sec-2 .mega_info_box_2 {
    display: flex;
    align-items: center;
}
#sec-3 h3.mega-info-title {
    font-family: Ubuntu;
    font-size: 14px !important;
    line-height: 21.8px !important;
    font-weight: 400 !important;
    text-transform: capitalize;
}

#sec-3 .mega-info-desc p {
    font-weight: 700;
    font-size: 20px;
    font-family: 'Ubuntu';
    margin-top: 2px;
}
#sec-3 img.mega-info-img {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
#sec-3 .mega_info_box_2 {
    padding: 20px 20px 20px 0px;
    display: inline-block;
}

a#cta-btn-1, a#cta-btn-2 {
    font-family: Ubuntu;
    font-size: 16px;
    border: 2px solid white;
    text-transform: capitalize !important;
    float: right;
    margin-bottom: 0px !important;
    border-radius: 0px !important;
    width: 150px;
    text-align: center;
}

a#cta-btn-1 {
    background: white !important;
    color: #ED176E;
}
a#cta-btn-2 {
    background: transparent !important;
    color: #ffffff;
}

#sec-6 .regular-button {
    border-radius: 0px !important;
}
#sec-6  .regular-button span {
    color: #FFFFFF !important;
    font-family: Ubuntu;
    font-size: 15px !important;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 26px;
    padding: 0px 18px;
}
#sec-6  .portfolio-wrap {
    margin-bottom: 0px  !important;
}

#sec-6 .work-info a {
	    background-color: #25252500;
    padding: 9px 0px !important;
    border-bottom: 1px solid white !important;
}
#sec-7 .mega-info-desc p {
    color: #757575;
    font-family: Ubuntu;
    font-size: 16px;
    letter-spacing: 0;
    line-height: 25px;
    text-align: center;
}

#sec-8 .col.span_12.testimonial_slider {
    background: white;
    padding: 30px 0px 0px;
}
#sec-8 .controls {
    display: none;
}
.testimonial_slider[data-rating-color="accent-color"] .star-rating .filled:before {
    color: #f2ae0a !important;
}
.slides blockquote{
  text-align:left !important;
}
#sec-8 .testimonial_slider blockquote p {
    padding-bottom: 30px;
    color: #000000;
    font-family: Ubuntu;
    font-size: 18px;
    line-height: 30px;
    text-align: left;
    font-style: normal;
}
#sec-8 .testimonial_slider .open-quote, #sec-8 .testimonial_slider .close-quote{
    display:none !important;
}
#sec-8 .testimonial-name {
    text-align: left;
    margin-left: -50px;
    color: #000000;
    font-family: "Open Sans";
    font-size: 17px;
    font-weight: 600 !important;
    line-height: 35px;
}
#sec-8 .testimonial_slider:before {
    content: url(https://www.pixelfire.com.au/wp-content/uploads/quote.png);
    position: absolute;
    right: 25px;
    top: -24px;
}
#sec-8 .fa-angle-left:before {
    background: url(https://www.pixelfire.com.au/wp-content/uploads/Vector-Smart-Object-copy-4-1.png);
    background-repeat: no-repeat;
    background-size: cover;
}
#sec-8 .fa-angle-right:before {
    background: url(https://www.pixelfire.com.au/wp-content/uploads/Vector-Smart-Object-copy-4-1.png);
    background-repeat: no-repeat;
    background-size: cover;
}
#sec-8  .fa-angle-left:after, #sec-8  .fa-angle-right:after{
   display:none;
} 
#sec-9 .form-col {
    padding: 20px 30px;
    box-shadow: -3px 2px 5px 0px rgb(94 94 94 / 75%);
}

.page-id-9214 .info, .page-id-9460 .info{
	background:transparent !important;
}

.page-id-9214 .nectar-love-wrap, 
.page-id-9460 .nectar-love-wrap {
    display: none !important;
}

a#btn-1:hover {
    background: transparent !important;
}
a#btn-2:hover {
    border-color: #ED176E !important;
}
#sec-3 a#btn-1:hover {
    background: transparent !important;
    color: black !important;
}

#sec-6 .regular-button:hover {
    border: 1px solid #000000 !important;
    background: black !important;
}
a#cta-btn-1:hover {
    background: transparent !important;
    color: white !important;
}
a#cta-btn-2:hover {
    background: #ed176e !important;
    border-color: #ed176e !important;
}
#sec-9 input.wpcf7-form-control.wpcf7-submit:hover {
    background: transparent !important;
    border: 2px solid #ed176e !important;
    color: black !important;
    font-weight: bold;
}

/* Responsive */
@media(max-width:992px){

		.page-id-9214 .wpb_wrapper, .page-id-9460 .wpb_wrapper {
    padding: 10px !important;
}
	
	.sec-1-cta {
    margin-top: 20px;
    float: left;
}
		#sec1-1 .wpb_wrapper {
    justify-content: unset !important;
}
	div#sec1-3 {
    margin-top: 60px;
    margin-bottom: 0px;
}
	#sec-6  .portfolio-wrap {
    margin-bottom: 20px  !important;
}
 a#cta-btn-1, a#cta-btn-2 {
    float: unset !important;
       width: 130px;
}
a#cta-btn-2{
  margin-right: 12px !important;
margin-bottom: 12px  !important;
}
#sec-9 .form-col {
    padding: 0;
    box-shadow: unset;
}

}

#sec-9 a{
	color:#00000080 !important;
}
@media(max-width:767px){
.page-id-9214 h2, .page-id-9460 h2 {
    font-size: 22px !important;
}
	.page-id-9214 #sec1 h2, .page-id-9460 #sec1 h2 {
    font-size: 32px !important;
}
	.sec-1-cta {
    margin-top: 20px;
    float: left;
}
	#sec1-1 .wpb_wrapper {
    justify-content: unset !important;
}
	div#sec1-3 {
    margin-top: 60px;
    margin-bottom: 0px;
}
	#sec-6  .portfolio-wrap {
    margin-bottom: 30px  !important;
}
#sec-8 .testimonial-name {
    margin-left: -25px;
}
#sec-8 .col.span_12.testimonial_slider {
    margin-top: 20px;
}
#sec-8 .testimonial-next-prev {
    display: none;
}
	#sec-9 .form-col {
    padding: 0;
    box-shadow: unset;
}
	.page-id-9214 .wpb_wrapper, .page-id-9460 .wpb_wrapper {
    padding: 10px !important;
}
	
}
#sec-9 .form-col {
    box-shadow: 0px 2px 5px 0px rgb(0 0 0 / 75%) !important;
}

#sec-9_1{
	display:none;
}

@media only screen and (max-width: 321px){
.page-id-9460 .container, .page-id-9214 .container {
    max-width: 300px !important;
}
}
@media only screen and (max-width: 690px){
.page-id-9460 .container, .page-id-9214 .container { 
    max-width: 360px !important;
}
}

